Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Windows 2003 R2 x64 not supported for Sybase 15.7 ASE

3 posts in General Discussion Last posting was on 2012-01-29 14:44:58.0Z
RayLee Posted on 2012-01-27 17:56:15.0Z
From: RayLee <pp@hot.com>
User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:8.0) Gecko/20111105 Thunderbird/8.0
MIME-Version: 1.0
Newsgroups: sybase.public.ase.general
Subject: Windows 2003 R2 x64 not supported for Sybase 15.7 ASE
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4f22e53f@forums-1-dub>
Date: 27 Jan 2012 09:56:15 -0800
X-Trace: forums-1-dub 1327686975 10.22.241.152 (27 Jan 2012 09:56:15 -0800)
X-Original-Trace: 27 Jan 2012 09:56:15 -0800, vip152.sybase.com
Lines: 14
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:30875
Article PK: 73765

Hi,

I just downloaded the developer edition of Sybase 15.7 ASE for windows
but when I read through the installation guide of ASE, it does not
mention about windows 2003 R2, it states only windows 2008 R2.

I curious about if it does not support the running the ASE on windows
2003 server? Because I had tried running a copy of developer edition
of 15.5 on windows 2003 R2 before.

Does anyone has idea about this?

Thanks,
Ray


Bret Halford Posted on 2012-01-27 23:17:09.0Z
From: Bret Halford <bret@sybase.com>
User-Agent: Mozilla/5.0 (Windows NT 5.1; rv:9.0) Gecko/20111222 Thunderbird/9.0.1
MIME-Version: 1.0
Newsgroups: sybase.public.ase.general
Subject: Re: Windows 2003 R2 x64 not supported for Sybase 15.7 ASE
References: <4f22e53f@forums-1-dub>
In-Reply-To: <4f22e53f@forums-1-dub>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Antivirus: avast! (VPS 120127-0, 01/27/2012), Outbound message
X-Antivirus-Status: Clean
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4f233075$1@forums-1-dub>
Date: 27 Jan 2012 15:17:09 -0800
X-Trace: forums-1-dub 1327706229 10.22.241.152 (27 Jan 2012 15:17:09 -0800)
X-Original-Trace: 27 Jan 2012 15:17:09 -0800, vip152.sybase.com
Lines: 28
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:30879
Article PK: 73768

15.5 was certified on Windows 2003
http://infocenter.sybase.com/help/topic/com.sybase.infocenter.dc35888.1550/doc/html/jon1256241632272.html

Bug 15.7 is not certified on it. That doesn't mean it
necessarily won't work (I haven't tried). It does
mean that engineering won't try to fix any bugs that
only occur on uncertified OS versions.

-bret

On 1/27/2012 10:56 AM, RayLee wrote:
> Hi,
>
> I just downloaded the developer edition of Sybase 15.7 ASE for windows
> but when I read through the installation guide of ASE, it does not
> mention about windows 2003 R2, it states only windows 2008 R2.
>
> I curious about if it does not support the running the ASE on windows
> 2003 server? Because I had tried running a copy of developer edition
> of 15.5 on windows 2003 R2 before.
>
> Does anyone has idea about this?
>
> Thanks,
> Ray


RayLee Posted on 2012-01-29 14:44:58.0Z
From: RayLee <pp@hot.com>
User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:8.0) Gecko/20111105 Thunderbird/8.0
MIME-Version: 1.0
Newsgroups: sybase.public.ase.general
Subject: Re: Windows 2003 R2 x64 not supported for Sybase 15.7 ASE
References: <4f22e53f@forums-1-dub> <4f233075$1@forums-1-dub>
In-Reply-To: <4f233075$1@forums-1-dub>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4f255b6a@forums-1-dub>
Date: 29 Jan 2012 06:44:58 -0800
X-Trace: forums-1-dub 1327848298 10.22.241.152 (29 Jan 2012 06:44:58 -0800)
X-Original-Trace: 29 Jan 2012 06:44:58 -0800, vip152.sybase.com
Lines: 33
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:30880
Article PK: 73770

I see. Thanks a lot

On 1/28/2012 7:17 AM, Bret Halford wrote:
> 15.5 was certified on Windows 2003
> http://infocenter.sybase.com/help/topic/com.sybase.infocenter.dc35888.1550/doc/html/jon1256241632272.html
>
>
> Bug 15.7 is not certified on it. That doesn't mean it
> necessarily won't work (I haven't tried). It does
> mean that engineering won't try to fix any bugs that
> only occur on uncertified OS versions.
>
> -bret
>
>
>
> On 1/27/2012 10:56 AM, RayLee wrote:
>> Hi,
>>
>> I just downloaded the developer edition of Sybase 15.7 ASE for windows
>> but when I read through the installation guide of ASE, it does not
>> mention about windows 2003 R2, it states only windows 2008 R2.
>>
>> I curious about if it does not support the running the ASE on windows
>> 2003 server? Because I had tried running a copy of developer edition
>> of 15.5 on windows 2003 R2 before.
>>
>> Does anyone has idea about this?
>>
>> Thanks,
>> Ray
>